[ResSearch]
ResServCnt=3
SearchServer1=1008520484
SearchServer2=3546558734
SearchServer3=1008591533

[FirewallCheck]
CheckHostCnt=3
CheckHost1=1008520484
CheckHost2=3546558734
CheckHost3=1008591533

[RateLimit]
PolicyOn=1
GameLevel=40000
GameTransfer=8
WebLevel=60000
WebTransfer=15
IdleLevel=80000
IdleTransfer=30

[Browsers]
BrowserCount=3
BrowserProc1=chrome
BrowserProc2=firefox
BrowserProc3=iexplore

[Games]
GameCount=1
GameProc1=wow

[Time]
ExpireTime=2
LastSaveTime=1351415018
